
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestion du Staff | RH',
};

export default function Page() {
  return <div >Gestion du Staff | RH</div>;
}
